From a7c694f84bec6b0db26ece4c77d06585be5a6755 Mon Sep 17 00:00:00 2001
From: Lei Wen <leiwen@marvell.com>
Date: Wed, 10 Nov 2010 07:44:03 +0800
Subject: [PATCH] env_mmc: fix compile warning

hexport would complain implicit declaration, if we don't add the
include file.

env_mmc.c: In function 'saveenv':
env_mmc.c:109: warning: implicit declaration of function 'hexport'

Signed-off-by: Lei Wen <leiwen@marvell.com>
---
 common/env_mmc.c |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

diff --git a/common/env_mmc.c b/common/env_mmc.c
index 3d7fceb..7c9392c 100644
--- a/common/env_mmc.c
+++ b/common/env_mmc.c
@@ -29,6 +29,7 @@
 #include <linux/stddef.h>
 #include <malloc.h>
 #include <mmc.h>
+#include <search.h>
 #include <errno.h>
 
 /* references to names in env_common.c */
-- 
1.7.0.4

